<AuthState name="${state.entry}" class="ch.nevis.idm.authstate.IdmUserVerifyState" final="false" resumeState="false">
	<ResultCond name="prospect" next="${state.done}"/>
	<!-- Security issue : goes to next state if client not found -->
	<ResultCond name="default" next="${state.failed}"/>
        <ResultCond name="failed" next="${state.failed}"/>
	<ResultCond name="clientNotFound" next="${state.failed}"/>
	<Response value="AUTH_ERROR">
		<Gui name="internal_error">
			<GuiElem name="transferId" type="hidden" value="${request:traceId}" optional="true"/>
		</Gui>
	</Response>
	<propertyRef name="nevisIDM_Connector"/>
	<property name="user.loginId" value="${inargs:email}"/>
	<property name="user.loginType" value="EMAIL"/>
	<property name="client.name" value="${param.client.name}"/>
	<property name="presetNoteValues" value="false"/>
	<property name="detaillevel.profile" value="HIGH"/>
	<property name="detaillevel.role" value="HIGH"/>
	<property name="detaillevel.authorization" value="HIGH"/>
	<property name="detaillevel.dataroom" value="HIGH"/>
</AuthState>